CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
